﻿body
{
	background-image: url(Images/bgBody01.gif);
	font-size: 14px;
	line-height: 28px;
	color: #383838;
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-family: 宋体, Arial, Helvetica, sans-serif;
}
A{text-transform: none; text-decoration: none;}
A:link {text-decoration: none; color: #C70A17}
A:visited {text-decoration: none; color:#C70A17}
A:hover {text-decoration: underline; color:#B12124;text-decoration:underline}

ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	font-family: 宋体, Arial, Helvetica, sans-serif;
}
input
{
    font-size: 12px;
}
textarea
{
    font-size: 12px;
}
select
{
    font-size: 12px;
}


#MainBody
{
	background-image: url(Images/bgMainBody.gif);
	background-repeat: repeat-y;
	width: 1040px;
	clear: both;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}

#TopLineText {
	background-image: url(Images/bgTopLineText01.gif);
	background-repeat: repeat-x;
	color: #FFFFFF;
	clear: both;
	width: 935px;
	height: 21px;
	text-align: left;
	padding-left: 25px;
	padding-top: 1px;
	margin-right: auto;
	margin-left: auto;
}
#MainContent {
	background-color: #FFFFFF;
	clear: both;
	width: 960px;
	padding: 30px 0 30px 0;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
#FooterMenu {
	background-color: #540200;
	color: #FFBA00;
	text-align: center;
	width: 960px;
	padding-top: 5px;
	padding-bottom: 5px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	border-bottom: solid 1px #B46900;
}

.fontPoint01 {
	color: #E26200;
}
.fontAuthor01 {
	color: #72611A;
}
.fontNotice01
{
    color: #C70A17;
}
.fontNotice02
{
    color: #9F3304;
    line-height: 18px;
}
.fontTitle01
{
	color: #C70A17;
	font-size: 16px;
	font-weight: bold;
}
.fontTitle01 A{text-transform: none; text-decoration: none;}
.fontTitle01 A:link {text-decoration: none; color: #C70A17}
.fontTitle01 A:visited {text-decoration: none; color:#C70A17}
.fontTitle01 A:hover {text-decoration: underline; color:#FF0000;text-decoration:underline}

.font_14_Default
{
    font-size: 14px;
}

.Line01 {
	font-size: 0px;
	line-height: 0px;
	background-image: url(Images/bgLine01.gif);
	background-repeat: repeat-x;
	clear: both;
	height: 13px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
.TitleBar01 {
	background-image: url(Images/bgTitle01.gif);
	background-repeat: repeat-x;
	height: 30px;
}
.TitleBar02 {
	background-image: url(Images/bgTitle02.gif);
	background-repeat: repeat-x;
	height: 30px;
}
.IconTitle01
{
    width: 150px;
    background-image: url(Images/Icon/Icon03.gif);
    background-repeat: no-repeat;
    background-position: 0px 4px;
    margin-left: 13px;
    font-weight: bold;
    height: 30px;
    padding-left: 25px;
    line-height: 30px;
    float:left;
    clear:left;
    display:inline;
}
.IconTitle02
{
    background-image: url(Images/Icon/Icon02.gif);
    background-repeat: no-repeat;
    background-position:0px 5px;
    margin-left:13px;
    font-weight: bold;
    height:30px;
    padding-left:20px;
    line-height:30px;
    float:left;
    clear:left;
    width:235px;
    display:inline;
}
